{% extends 'base.html' %}

{% block content %}
<h1>Find Author by Sentence</h1>
    <p>{{ error_message }}</p>
    <a href="{% url 'find_author_by_sentence' %}">Enter a new sentence</a>
{% endblock %}
